uuid: f2083748-319e-4b03-a09c-0fb4fb0b9121
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: oCNPTCf1NgUbjWvjM0zenhdsGwEwaPapCaTTAaJzf2o
name: 'Store Categories'
vid: store_categories_voc
description: 'Manage store product categories'
weight: 0
